MODDIR=${0%/*}
sleep 60
if [[ "`getprop init.svc.bootanim`" = "running" ]]; then
echo > $MODDIR/disable
sh $MODDIR/umount.sh
echo "时间：$(date '+%g-%m-%d %H:%M:%S')
设备启动失败！！！
已自动禁用模块" > $MODDIR/启动日志.log
exit
else
echo "时间：$(date '+%g-%m-%d %H:%M:%S')
设备启动成功" > $MODDIR/启动日志.log
sh $MODDIR/random_animation.sh
fi

